@charset "UTF-8";
/* 공통 */
.tit-area {
  position: relative;
  align-items: flex-end;
}

.tit-area__unit {
  line-height: 1.71;
  font-size: 1.3rem;
}

.img-center {
  text-align: center;
}

.img-center img {
  display: inline-block;
}

.sub-desc {
  line-height: 28px;
  font-size: 1.8rem;
}

.sub-desc--red {
  font-weight: 600;
  color: #ff0000;
  font-size: 1.8rem;
}

.text-info {
  line-height: 22px;
  font-size: 1.3rem;
}

.info-wrap__tit {
  margin-top: 40px;
  line-height: 28px;
  font-weight: 600;
  font-size: 2rem;
}

.info-wrap__tit:first-child {
  margin-top: 0;
}

.info-wrap__desc {
  margin-top: 8px;
}

.info-wrap__desc > ul {
  margin-top: 8px;
}

.info-wrap__desc > ul:first-child {
  margin: 0;
}

.info-wrap--type2 .info-wrap__tit {
  font-weight: 600;
  line-height: 24px;
  font-size: 1.5rem;
}

.box-search {
  width: 712px;
  margin: 0 auto;
  text-align: center;
}

.portal-main {
  position: relative;
  margin-top: 40px;
}

.portal-main:after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.portal-main .portal-left {
  float: left;
}

.portal-main .portal-left:after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.portal-main .portal-left > li {
  overflow: hidden;
  position: relative;
  width: 704px;
  height: 168px;
  margin-top: 16px;
  padding: 33px 0 33px 160px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 12px;
}

.portal-main .portal-left > li:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 24px;
  margin-top: -60px;
  font-size: 0;
  width: 104px;
  height: 120px;
  background: url("https://img1.kbcard.com/home_re/pc/@/@-ico_2_box.svg") 50% 50% repeat;
  background-size: 100% auto;
  background-color: red;
}

.portal-main .portal-left > li:first-child {
  margin-top: 0;
}

.portal-main .portal-left > li.portal-left__item2:before {
  background-color: green;
}

.portal-main .portal-left > li.portal-left__item3 {
  height: 208px;
}

.portal-main .portal-left > li.portal-left__item3:before {
  background-color: orange;
}

.portal-main .portal-left__tit {
  float: left;
  width: 154px;
  height: 100%;
}

.portal-main .portal-left__tit strong {
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 600;
  line-height: 28px;
  font-size: 2rem;
}

.portal-main .portal-left__link {
  float: left;
  width: calc(100% - 154px);
  height: 100%;
}

.portal-main .portal-left__link > ul > li {
  display: inline-block;
  width: 174px;
}

.portal-main .portal-left__link > ul > li a {
  display: block;
  margin-bottom: 14px;
  line-height: 24px;
  font-weight: 600;
}

.portal-main .portal-left__link > ul > li a:after {
  content: '>';
  display: inline-block;
  position: relative;
  top: 1px;
  margin-left: 11px;
}

.portal-main .portal-right {
  float: right;
}

.portal-main .portal-right > li {
  position: relative;
  width: 360px;
  height: 168px;
  margin-top: 16px;
  padding: 24px;
  background-color: #f7f7fa;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 12px;
}

.portal-main .portal-right > li:before {
  content: "";
  position: absolute;
  top: 54px;
  right: 32px;
  font-size: 0;
  width: 60px;
  height: 60px;
  background: url("https://img1.kbcard.com/home_re/pc/@/@-ico_2_box.svg") 50% 50% repeat;
  background-size: 100% auto;
  background-color: violet;
}

.portal-main .portal-right > li:first-child {
  margin-top: 0;
}

.portal-main .portal-right > li.portal-right__item2:before {
  background-color: aquamarine;
}

.portal-main .portal-right > li.portal-right__item3 {
  height: 208px;
}

.portal-main .portal-right > li.portal-right__item3:before {
  display: none;
}

.portal-main .portal-right > li.portal-right__item3 .swiper-slide {
  display: block;
  background: none;
  text-align: left;
}

.portal-main .portal-right > li.portal-right__item3 .swiper-slide:before {
  content: "";
  position: absolute;
  top: 30px;
  right: 8px;
  font-size: 0;
  width: 60px;
  height: 60px;
  background: url("https://img1.kbcard.com/home_re/pc/@/@-ico_2_box.svg") 50% 50% repeat;
  background-size: 100% auto;
  background-color: blue;
}

.portal-main .portal-right > li.portal-right__item3 .swiper-slide__item2:before {
  background-color: yellow;
}

.portal-main .portal-right > li.portal-right__item3 .swiper-slide__item3:before {
  background-color: purple;
}

.portal-main .portal-right > li.portal-right__item3 .swiper-dot {
  bottom: 23px;
  justify-content: flex-start;
}

.portal-main .portal-right__tit {
  font-weight: 600;
  font-size: 1.8rem;
}

.portal-main .portal-right__tit:after {
  content: '>';
  display: inline-block;
  margin-left: 4px;
}

.portal-main .portal-right__desc {
  margin-top: 8px;
}

.portal-main .portal-right__desc--link li {
  max-width: 190px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}

.cs-promise {
  position: relative;
  margin-top: 40px;
  border-radius: 12px;
}

.cs-promise__wrap {
  padding: 56px 80px;
  background-color: #f7f7fa;
}

.cs-promise__wrap li {
  margin-top: 17px;
  font-weight: 400;
}

.cs-promise__wrap li:first-child {
  margin-top: 0;
}

.cs-promise__tit {
  display: inline-block;
  margin-right: 16px;
  font-weight: 600;
  vertical-align: middle;
}

.cs-promise__who {
  margin-top: 24px;
  text-align: right;
}

.cs-promise__who span {
  display: inline-block;
  padding-left: 154px;
  background: url("https://img1.kbcard.com/home_re/pc/logo/48/logo-kbcard.png") 0 0 no-repeat/146px auto;
  font-size: 1.3rem;
  vertical-align: bottom;
}

.dev-steps {
  position: relative;
  margin-top: 40px;
}

.dev-steps__wrap {
  margin-top: 16px;
}

.dev-steps__item {
  display: table;
  width: 100%;
  height: 152px;
  margin-top: 24px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 12px;
}

.dev-steps__item:first-child {
  margin-top: 0;
}

.dev-steps__num {
  display: table-cell;
  width: 114px;
  padding-left: 32px;
  vertical-align: middle;
}

.dev-steps__num strong {
  display: block;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #ffcc00;
  line-height: 58px;
  text-align: center;
  font-weight: 600;
  font-size: 2.4rem;
}

.dev-steps__tit {
  display: table-cell;
  font-weight: 600;
  font-size: 1.8rem;
  vertical-align: middle;
}

.dev-steps__list {
  display: table-cell;
  width: 818px;
  vertical-align: middle;
}

.dev-steps__list li {
  position: relative;
  line-height: 24px;
}

.cs-rule {
  display: inline-block;
  position: relative;
  margin-top: 40px;
}

.cs-rule:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 0;
  width: 100%;
  height: 16px;
  transform: translateY(-50%);
  background-color: rgba(255, 204, 0, 0.2);
}

.cs-rule dt {
  display: inline-block;
  position: relative;
  z-index: 2;
  width: 158px;
  height: 174px;
  background: #ffcc00;
  text-align: center;
  vertical-align: top;
}

.cs-rule dt span {
  display: inline-block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 600;
  line-height: 30px;
  font-size: 2.4rem;
}

.cs-rule dd {
  display: inline-block;
  position: relative;
  z-index: 2;
  top: 34px;
  width: 120px;
  height: 108px;
  padding: 30px 0;
  margin-left: 3px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 12px;
  background-color: #fff;
  text-align: center;
  font-weight: 600;
  line-height: 24px;
  font-size: 1.6rem;
  vertical-align: top;
}

.cs-rule dd:first-of-type {
  margin-left: 11px;
}

.gr-img--wrap li {
  display: table;
  float: left;
  width: 50%;
}

.gr-img--wrap li span {
  vertical-align: middle;
}

.gr-img--wrap li .qr-box {
  width: 80px;
  margin-right: 16px;
}

.gr-img--wrap li .qr-txt {
  font-weight: 700;
}

.prize-step__ul {
  display: table;
}

.prize-step__ul li {
  position: relative;
  display: table-cell;
  float: left;
  width: 216px;
  height: 168px;
  margin-right: 216px;
  border-radius: 20px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  font-size: 15px;
  text-align: center;
}

.prize-step__ul li:last-child {
  margin-right: 0;
}

.prize-step__img {
  width: 48px;
  height: 48px;
  margin: 36px auto 16px;
}

.prize-step__img.ico-personalcheck {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-personalcheck-48.png");
}

.prize-step__img.ico-company {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/48/ico-company.png");
}

.prize-step__num {
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #ffcc00;
}

.prize-step__arr-wrap {
  position: absolute;
  top: 24px;
  right: -217px;
}

.prize-step__arr-wrap > span {
  display: block;
  height: 56px;
}

.prize-step__arr-r {
  width: 216px;
}

.prize-step__arr-r:before {
  content: '';
  z-index: -1;
  display: inline-block;
  position: absolute;
  top: 40px;
  left: 28px;
  width: 160px;
  height: 2px;
  background-color: #222;
}

.prize-step__arr-r:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 29px;
  right: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  font-size: 0;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/home_re/pc/arr/24/arr-2-right.png") center center no-repeat;
  background-size: 100% auto;
}

.prize-step__arr-l {
  width: 216px;
  margin-top: 30px;
}

.prize-step__arr-l:before {
  content: '';
  z-index: -1;
  display: inline-block;
  position: absolute;
  top: 69px;
  left: 28px;
  width: 160px;
  height: 2px;
  background-color: #222;
}

.prize-step__arr-l:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 58px;
  left: 20px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  font-size: 0;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/home_re/pc/arr/24/arr-2-right.png") center center no-repeat;
  background-size: 100% auto;
  transform: rotate(-180deg);
}

.prize-step__list > li {
  position: relative;
  list-style-type: none;
  line-height: 32px;
}

.prize-step__list > li > ul {
  margin-left: 32px;
}

.prize-step__num2 {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 8px;
  background-color: #ffcc00;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  z-index: -1;
}

.box-txt {
  display: flex;
  overflow: hidden;
  padding: 24px 32px;
  background: #eff2f7;
  border-radius: 8px;
}

.box-txt .img-box {
  margin-right: 130px;
}

.box-txt__txt {
  float: left;
  overflow: hidden;
  text-align: left;
  padding-left: 10px;
}

.box-txt__a {
  padding-top: 15px;
  width: 310px;
}

.box-txt__a a {
  font-size: 1.8rem;
  font-weight: 600;
  display: block;
  position: relative;
  padding-bottom: 26px;
}

.box-txt__link {
  color: rgba(0, 0, 0, 0.87);
  line-height: 24px;
  min-height: 24px;
  font-weight: 600;
  position: relative;
}

.box-txt__link:after {
  left: 230px;
  margin-top: -2px;
  content: "";
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/home_re/pc/arr/24/arr-1-right.png") 0 0 no-repeat;
  background-size: 100% auto;
}

.civil-complaint .info-box__item1:after {
  left: 230px;
  margin-top: -2px;
  content: "";
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/home_re/pc/arr/24/arr-1-right.png") 0 0 no-repeat;
  background-size: 100% auto;
}

.box-img-txt7 {
  overflow: hidden;
  margin-top:-24px;
}

.box-img-txt7__item {
  float: left;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333% - 19px);
  width: 252px;
  height: 220px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 9px;
  margin-top:24px;
  margin-right: 24px;
}

.box-img-txt7__item:nth-child(4n) {
  margin-right: 0;
}

.box-img-txt7__txt {
  text-align: center;
  padding-left: 10px;
}

.box-img-txt7__txt a {
  font-size: 1.8rem !important;
}

.box-img-txt7__txt:last-child {
  padding-left: 0px;
}

.box-img-txt7__img {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 88px;
  height: 88px;
  margin-top: 40px;
  margin-bottom: 24px;
  background: #f9fafc;
  border-radius: 100px;
}

.box-img-txt7__img span {
  width: 48px;
  height: 48px;
  font-size: 1.3rem;
}

.box-img-txt7 .box-img-txt4__item {
  justify-content: center;
  align-items: center;
  width: calc(33.3333333% - 19px);
  width: 344px;
  height: 364px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 9px;
}

.box-img-txt7 .box-img-txt4__txt {
  width: 100%;
  padding-left: 10px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.noline {
  border: none !important;
  margin-right: 24px;
}

.noline:last-child {
  border: none !important;
  margin-right: 0;
}

.box-img-txt5__item {
  width: 504px;
  border-radius: 0;
}

.box-img-txt5__item .txt-s {
  height: 70px;
}

.box-img-txt5__item .br-l {
  border-left: 1px solid rgba(0, 0, 0, 0.16);
}

.box-img-txt6 {
  overflow: hidden;
}

.box-img-txt6__item {
  position: relative;
  float: left;
  justify-content: center;
  align-items: center;
  width: calc(33.3% - 16px);
  height: 364px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 9px;
  margin-right: 24px;
}

.box-img-txt6__txt {
  text-align: center;
  justify-content: center;
  align-items: center;
}

.box-img-txt6__txt button {
  margin-top: 40px;
}

.box-img-txt6__txt .tit-dep4 {
  margin-bottom: 12px;
}

.box-img-txt6__img {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 88px;
  height: 88px;
  margin-top: 40px;
  margin-bottom: 24px;
  background: #f9fafc;
  border-radius: 100px;
}

.box-img-txt6__img span {
  width: 48px;
  height: 48px;
}

.box-img-txt6 div:last-child {
  margin-right: 0px;
}

.box-img-txt6:last-child {
  margin-top: 24px;
}

.box-img-txt6--col2 .box-img-txt6__item {
  height: auto;
  min-height: 400px;
  width: calc(50% - 12px);
  padding-bottom: 40px;
}

.box-half__step {
  display: flex;
}

.box-half__step .box-gray__list {
  width: 620px;
  overflow: hidden;
  padding: 24px 32px;
  margin-top: 16px;
  background: #eff2f7;
  border-radius: 8px;
}

.box-half__txt {
  margin-top: 94px;
  width: 160px;
  height: 160px;
  border-radius: 136px;
  background: #eff2f7;
  line-height: 160px;
  font-weight: 600;
  font-size: 2.4rem;
  text-align: center;
}

.box-half__topline {
  width: 36px;
  height: 130px;
  border-radius: 10px 0 0 0;
  margin-top: 46px;
  margin-left: 80px;
  border-left: 2px solid rgba(0, 0, 0, 0.08);
  border-top: 2px solid rgba(0, 0, 0, 0.08);
}

.box-half__middleline {
  margin-top: 126px;
  width: 116px;
  height: 2px;
  margin-left: -82px;
  background: rgba(0, 0, 0, 0.08);
}

.box-half__bottomline {
  width: 36px;
  height: 130px;
  border-radius: 0 0 0 10px;
  margin-left: -2px;
  border-left: 2px solid rgba(0, 0, 0, 0.08);
  border-bottom: 2px solid rgba(0, 0, 0, 0.08);
}

.box-half h6 {
  font-size: 1.5rem;
}

.box-img-txt4 {
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}

.box-img-txt4__img {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  margin-left: 0px;
  margin-bottom: 24px;
  background: #f9fafc;
  border-radius: 100px;
}

.box-img-txt4__cont {
  padding-left: 32px;
}

.store-qr-img {
  position: relative;
  overflow: hidden;
  padding-left: 79px;
}

.store-qr-img:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 0;
  font-size: 0;
  width: 64px;
  height: 64px;
  background: url("https://img1.kbcard.com/home_re/pc/img/customer/img-qr-play-store.png") 0 0 no-repeat;
  background-size: 100% auto;
}

.service-box__item2 {
  float: left;
  width: 50%;
  margin: 48px 0 0 0;
  margin: 16px 0 0 0;
  font-size: 1.5rem;
}

.service-box__item2 .txt dt {
  font-size: 2rem;
  font-weight: 600;
}

.service-box__item2 .txt dd {
  margin: 16px 0 0 0;
  font-size: 1.5rem;
}

.no_line {
  border: none !important;
}

.radio-wrap .list-flex-between {
  display: inline-flex;
  width: calc(100% - 34px);
}

.chk-box__item .chk-box__cont4 {
  margin-top: -85px;
  margin-left: 40px;
  height: 136px;
}

.box-gray--type3 {
  overflow: hidden;
}

.box-gray--type3__inner {
  float: left;
  width: 344px;
  height: 220px;
  padding: 24px 32px;
  background: #eff2f7;
  border-radius: 8px;
  margin-right: 24px;
}

.box-gray--type3__inner:last-child {
  margin-right: 0;
}

.box-gray--type3 .swiper-wrap {
  padding: 0px !important;
}

.box-gray--type3 .swiper-wrap .swiper-slide {
  margin-top: -30px;
  padding-left: 32px !important;
  justify-content: normal;
}

.list-faq-thumb {
  display: flex;
  flex-flow: row wrap;
  padding: 0 125px;
}

.list-faq-thumb > li {
  overflow: hidden;
  position: relative;
  width: 50%;
  margin: 8px 0;
  padding-left: 20px;
  padding-right: 10px;
  text-overflow: ellipsis;
  word-break: keep-all;
}

.list-faq-thumb > li:before {
  position: absolute;
  left: 0;
  content: "Q. ";
}

.tbl-view__video {
  height: 300px;
  background-color: aqua;
}

.ars-service-area {
  display: flex;
  justify-content: space-between;
}

.ars-service-area__item {
  width: 712px;
}

.ars-service-area__item + .ars-service-area__item {
  width: 344px;
  padding: 24px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 12px;
}

.ars-service-area__item .tit-area {
  align-items: baseline;
}

.ars-service-area .box-img-txt {
  border-top-width: 0;
}

.ars-service-area .box-img-txt__item {
  padding: 4px 0;
  border-bottom-width: 0;
}

.ars-service-area .box-img-txt__item .img-box span {
  width: 48px;
  height: 48px;
  border-radius: initial;
}

.ars-service-area .box-img-txt__cont {
  margin-left: 16px;
}

.ars-service-area .box-col2 {
  display: flex;
  justify-content: space-between;
}

.ars-service-area .box-col2__item {
  width: calc(50% - 12px);
  margin-top: 0;
  margin-right: 0;
  padding-bottom: 0;
  border-bottom-width: 0;
}

.ars-service-area .box-col2__item + .box-col2__item .list-phone-number {
  padding-left: 16px;
}

.ars-service-area .box-col2:after {
  display: none;
}

.list-phone-number {
  display: flex;
  flex-flow: row wrap;
  align-content: start;
}

.list-phone-number dt {
  width: 210px;
  margin-top: 8px;
}

.list-phone-number dd {
  font-weight: 600;
  margin-top: 8px;
}

.list-phone-number__tit {
  font-size: 1.8rem;
  font-weight: 600;
}

.list-phone-number__desc {
  font-size: 1.8rem;
  font-weight: 600;
  color: #086cfd;
}

.notice-tit-area {
  display: flex;
  align-items: center;
  margin-top: 48px;
  padding: 24px 0;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-width: 1px 0;
}

.notice-tit-area .tit-dep5 {
  width: 120px;
  margin: 0;
}

.notice-tit-area .tit-dep5 .btn-txt {
  line-height: inherit;
}

.notice-tit-area .tit-dep5 .btn-txt:after {
  margin-left: 8px;
}

.notice-tit-area > ul[class^=list] {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  width: calc(100% - 120px);
}

.notice-tit-area > ul[class^=list] li {
  overflow: hidden;
  max-width: calc(50% - 40px);
  text-overflow: ellipsis;
  white-space: nowrap;
}

.notice-tit-area > ul[class^=list] li + li {
  margin-top: 0;
  margin-left: 80px;
}

.notice-tit-area + .btn-list {
  margin-top: 24px;
  margin-bottom: 40px;
}

.notice-tit-area + .btn-list > li {
  width: 25%;
}

.tbl-data__btnone {
  margin: 16px 0 0;
}

.tbl-data__btnone table {
  table-layout: fixed;
  word-wrap: break-word;
  word-break: break-all;
  width: 100%;
  border-bottom: 1px solid #d1d1d1;
}

.tbl-data__btnone table th, .tbl-data__btnone table td {
  height: 55px;
  text-align: center;
  border-top: 1px solid #d1d1d1;
  padding: 7px 10px 7px 0px;
  vertical-align: middle;
  text-align: left;
}

.tbl-data__btnone table th {
  font-weight: 400;
}

.tbl-data__btnone table td {
  font-weight: 600;
}

.tbl-data__btnone table thead {
  border-bottom: 1px solid #848484;
}

.tbl-data__btnone table thead tr:first-child th {
  border-top: 0;
}

.tbl-data__btnone table tbody tr:first-child th, .tbl-data__btnone table tbody tr:first-child td {
  border-top: 0;
}

.nobox-infor__etc {
  display: flex;
  margin-top: 78px;
}

.nobox-infor__etc li {
  min-width: 327px;
  margin-right: 48px;
}

.nobox-infor__etc strong {
  display: block;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 8px;
  padding-bottom: 26px;
}

.nobox-infor__cont {
  width: calc( 100% - 240px - 64px);
}

.nobox-infor--type2 .box-infor__cont {
  width: calc( 100% - 140px - 44px);
}

.circle-line__cont {
  position: relative;
  overflow: hidden;
}

.circle-line__cont li {
  z-index: 1;
  position: relative;
  float: left;
  display: flex;
  width: 160px;
  height: 160px;
  border: 2px solid rgba(0, 0, 0, 0.16);
  background-color: #fff;
  border-radius: 100%;
  text-align: center;
  font-size: 1.8rem;
  align-items: center;
  justify-content: center;
  margin-right: 70px;
}

.circle-line__cont li:last-of-type {
  margin-right: 0;
}

.circle-line__cont .horizontalline {
  position: absolute;
  top: 80px;
  background: rgba(0, 0, 0, 0.16);
  height: 2px;
  width: 100%;
}

.ars-service:after {
  content: '';
  display: block;
  clear: both;
}

.ars-service__left {
  width: 344px;
  float: left;
  overflow: hidden;
}

.ars-service__right {
  width: 688px;
  float: left;
  overflow: hidden;
  padding-left: 48px;
}

.ars-service__right .js-dial-tab {
  display: none;
}

.ars-service__right .js-dial-tab.active {
  display: block;
}

.ars-service__right .tbl-data table th, .ars-service__right .tbl-data table td {
  padding: 20px;
}

.ars-service__acctit {
  font-size: 1.8rem;
  font-weight: 600;
}

.ars-service__acctit span {
  padding-right: 16px;
}

.ars-service__num {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 600;
  padding-right: 16px;
  line-height: 28px;
}

.ars-service__item {
  width: 344px;
  height: 640px;
  background-color: #eff2f7;
  border-radius: 32px;
  padding-top: 18px;
}

.ars-service__item h2 {
  text-align: center;
}

.ars-service__item p {
  text-align: center;
  font-size: 1.8rem;
}

.ars-service__box {
  padding: 15px;
}

.ars-service__box ul {
  display: block;
  width: 312px;
  height: 132px;
  display: block;
  border-bottom: 1px solid #eff2f7;
  background-color: #fff;
}

.ars-service__box ul li {
  width: 104px;
  height: 132px;
  float: left;
  overflow: hidden;
  text-align: center;
  border-right: 1px solid #eff2f7;
}

.ars-service__box ul li .button {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 24px;
  vertical-align: top;
}

.ars-service__box ul li p {
  font-size: 3.2rem;
  font-weight: 600;
}

.ars-service__box ul li span {
  font-size: 1.3rem;
  font-weight: 400;
}

.ars-service__box ul li:last-child {
  border-right: none;
}

.ars-service__box ul .on {
  background-color: #ffcc00;
}

.ars-service__box ul:last-child {
  border-bottom: none;
}

.ars-service__txt {
  padding-top: 32px;
  padding-right: 82px;
}

.ars-service__time {
  font-size: 1.3rem;
  vertical-align: middle;
}

.e-gray-box {
  display: flex;
}

.e-gray-box__item {
  overflow: hidden;
  margin-right: 24px;
  padding: 40px 24px;
  width: 344px;
  background: #f9fafc;
  border-radius: 8px;
  font-size: 2.8rem;
  font-weight: 600;
  text-align: center;
}

.e-gray-box__item:last-child {
  margin-right: 0px;
}

.e-gray-box__tit {
  display: block;
  font-size: 1.4rem;
  font-weight: 600;
}

/* list */
/* table */
.tblH th, .tblV th {
  font-weight: 600;
}

.tblH, .tblV {
  width: 100%;
  border-top: 1px solid #e1e1e1;
}

.tblH th, .tblH td {
  height: 36px;
  padding: 12px 5px 11px;
  line-height: 18px;
  border-left: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  text-align: center;
}

.tblH th {
  color: #333;
  text-align: center;
  background: #f9f9f9;
}

.tblH th:first-child, .tblH td:first-child {
  border-left: none;
}

.tblH tbody th {
  font-weight: normal;
  background: none;
}

.tblH .cellLine, .tblV .cellLine {
  border-left: 1px solid #e1e1e1 !important;
}

.tblH tfoot tr:first-child th, .tblH tfoot tr:first-child td {
  border-top: 1px solid #a0a5a9;
}

.tblH tfoot th, .tblH tfoot td {
  font-weight: 600;
  background: #fffcf1;
}

.tblH.crossLine tr.nth th, .tblH.crossLine tr.nth td {
  background: #f9f9f9;
}

.tblH td.t_left {
  padding-left: 10px;
}

.tblH .termWrap .calInp {
  text-align: left;
}

.priceTbl th, .priceTbl td {
  padding: 11px 20px 11px;
}

.tblH th.bdl, .tblH td.bdl {
  border-left: 1px solid #e1e1e1;
}

.tipArea .tblH {
  margin-top: 10px;
  border-top: 1px solid #a0a5a9;
}

.tipArea .tblH th, .tipArea .tblH td {
  height: 18px;
  padding: 11px 5px 10px;
  color: #666;
}

.tblV th, .tblV td {
  height: 22px;
  padding: 20px 19px 17px;
  line-height: 22px;
  border-left: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.tblV th {
  color: #333;
  text-align: left;
  background: #f9f9f9;
}

.tblV th:first-child, .tblV td:first-child {
  border-left: none;
}

.tblV th.subTh {
  background: none;
}

.tblH .listType1 .listDep2 li, .tblV .listType1 .listDep2 li {
  padding-top: 0;
}

td.tdInp {
  padding: 9px 20px;
}

td.tdCard {
  padding: 10px 20px 10px !important;
}

.tblV tfoot th, .tblV tfoot td {
  font-weight: 600;
  background: #fffcf1;
}

/* 테이블 내 라디오/체크박스 & 행 비활성화 */
.tblV tr.disabled th,
.tblV tr.disabled td,
.tblV tr.disabled .formChk label,
.tblV tr.disabled .formRad label,
.tblH tr.disabled th,
.tblH tr.disabled td,
.tblH tr.disabled .formChk label,
.tblH tr.disabled .formRad label {
  color: rgba(0, 0, 0, 0.35);
}

.tblV tr.disabled .formChk input[type=checkbox]:disabled,
.tblV tr.disabled .formChk input[type=checkbox]:disabled + label:before,
.tblV tr.disabled .formRad input[type=radio]:disabled,
.tblV tr.disabled .formRad input[type=radio]:disabled + label:before,
.tblH tr.disabled .formChk input[type=checkbox]:disabled,
.tblH tr.disabled .formChk input[type=checkbox]:disabled + label:before,
.tblH tr.disabled .formRad input[type=radio]:disabled,
.tblH tr.disabled .formRad input[type=radio]:disabled + label:before {
  opacity: 0.35;
}

.selectbox {
  position: relative;
  display: inline-block;
  height: 40px;
  text-align: left;
  z-index: 99;
  vertical-align: middle;
}

.selectbox select {
  height: 40px;
  padding-left: 14px;
}

.select {
  position: relative;
}

/*
.selectbox .select.disabled{opacity:0.5}
.selectbox .select.disabled .tit{cursor:none}
*/
.selectbox .select.disabled {
  opacity: 1;
}

.selectbox .select.disabled .tit {
  background: #e8eaef;
  cursor: default;
}

.selectbox .select.disabled .tit:hover {
  text-decoration: none;
}

.selectbox .tit {
  display: block;
  border: 1px solid #c2c2c2;
  border-radius: 5px;
  background: #fff;
}

.selectbox .tit > span {
  display: block;
  margin: 0 27px 0 14px;
  height: 38px;
  line-height: 38px;
  vertical-align: top;
}

.selectbox .tit > span:after {
  content: '';
  display: block;
  position: absolute;
  top: 18px;
  right: 12px;
  width: 10px;
  height: 6px;
  background: url(https://img1.kbcard.com/LT/images_r/common/bg_form.png) no-repeat 0 -51px;
}

.selectbox a.tit > span span, .selectbox span.tit > span {
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.selectbox .tit.on {
  border: 2px solid #ffde02;
}

.selectbox .tit.on > span {
  margin-left: 13px;
  line-height: 36px;
}

.selectbox .maskDiv_wddo {
  margin-top: 5px;
  border: 1px solid #c2c2c2;
  border-radius: 5px;
  background: #fff;
}

.selectbox .overcon {
  display: none;
  width: 100%;
  background: #fff;
}

.selectbox .overcon .con li:first-child {
  margin-top: 5px;
}

.selectbox .overcon .con li:last-child {
  margin-bottom: 5px;
}

.selectbox .overcon .con a {
  overflow: hidden;
  display: block;
  line-height: 30px;
}

.selectbox .overcon .con a span {
  overflow: hidden;
  display: block;
  padding: 0 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.selectbox .overcon .con a.on, .selectbox .overcon .con a:hover {
  background: #fff8cc;
}

/* 비대면 금융사기예방 신규 컨텐츠 */
.fraud-contents .tit {display: block; font-size: 24px; line-height: 32px; font-family: 'KBFGDisplayM'}
.fraud-contents .tit span {line-height: 32px;}
.fraud-contents .tit2 {display: block; font-size: 18px; line-height: 24px; font-family: 'KBFGDisplayM'}
.fraud-contents .tit3 {display: block; font-size: 16px; line-height: 24px;}
.fraud-contents .c-orange {color: #f76900 !important;}
.fraud-contents .box-round {padding: 32px 48px; border-radius: 12px; border: 1px solid rgba(0,0,0,0.16);}
.fraud-contents .box-round2 {padding: 48px 40px; border-radius: 12px; border: 1px solid rgba(0,0,0,0.16);}
.fraud-contents .list-check li{position: relative; padding-left: 40px}
.fraud-contents .list-check li:before {content: ''; position: absolute; left: 0; top: 0; width: 32px; height: 32px; background: url(https://img1.kbcard.com/home_re/pc/ico/64/ico-check.png) 0 0 no-repeat; background-size: 100% auto;}
.fraud-contents .list-check li strong {display: block; font-size: 20px; line-height: 28px; font-family: 'KBFGDisplayM';}
.fraud-contents .list-check li p {margin-top: 8px; font-size: 15px; line-height: 24px}
.fraud-contents .list-check li + li {margin-top: 24px}
.fraud-contents .list-wrap + .list-wrap {margin-top: 24px}
.fraud-contents .list-wrap strong {display: block; font-size: 18px; line-height: 24px; font-family: 'KBFGDisplayM';}
.fraud-contents .list-wrap strong + p {margin-top: 8px; font-size: 15px; line-height: 24px}
.fraud-contents .list-wrap .list-box {margin-top: 16px;} 
.fraud-contents .list-box {padding: 24px; border-radius: 12px; background-color: #f9fafc;}
.fraud-contents .list-dot li {font-size: 14px; line-height: 20px; padding-left: 10px; position: relative;}
.fraud-contents .list-dot li:before {content: ""; position: absolute; left: 2px; top: 8px;width: 2px; height: 2px; border-radius: 50%; background-color: rgba(0, 0, 0, 0.87)}
.fraud-contents .list-dot li + li {margin-top: 8px}
.fraud-contents .total {font-size: 15px; line-height: 24px; margin-bottom: 16px;}
.fraud-contents .accordions--faq .accordions__tit {padding: 24px 74px 24px 32px}
.fraud-contents .accordions--faq .accordions__tit:after {display: none}
.fraud-contents .accordions--faq .accordions__view {padding: 24px 132px 24px 32px; background-color: #f9fafc; font-size: 15px; line-height: 24px; border-top: 0;}
.fraud-contents .accordions--faq .accordions__view:after {display: none}
.fraud-contents .box-gray .box-infor-ico--type2 {padding: 8px 32px}
.fraud-contents .list-box-board {display: flex; gap: 24px; flex-wrap: wrap;}
.fraud-contents .list-box-board li {display: flex; padding: 32px 24px; border-radius: 8px; border: 1px solid #d6d6d6; flex: 0 0 calc((100% - 24px) / 2);}
.fraud-contents .list-box-board__img {width: 80px; height: 80px; border-radius: 50%; background-color: #f9fafc; margin-right: 24px; display: flex; align-items: center; justify-content: center}
.fraud-contents .list-box-board__img img {width: 48px; height: 48px}
.fraud-contents .list-box-board__txt strong {display: block; font-size: 18px; line-height: 24px; font-family: 'KBFGDisplayM'}
.fraud-contents .list-box-board__txt strong + p {margin-top: 16px}
.fraud-contents .list-box-board__txt p {font-size: 15px; line-height: 24px}
.fraud-contents .list-box-board__txt p + p {margin-top: 4px}
.fraud-contents .list-num-round li {position: relative; padding-left: 20px; font-size: 15px; line-height: 24px}
.fraud-contents .list-num-round.double li {padding-left: 24px}
.fraud-contents .list-num-round li + li {margin-top: 8px}
.fraud-contents .list-num-round li .num {position: absolute; left: 0; top: 0;}
.fraud-contents .list-num-round.double li .num {width: 21px; text-align: right}
.fraud-contents .tbl-data table th, .fraud-contents .tbl-data table td {padding: 16px 24px}
.fraud-contents .tbl-data table td .list-dash li + li {margin-top: 0}
.fraud-contents .dot-dash {font-size: 14px; line-height: 20px; color: #f76900 !important; margin-top: 8px}
.fraud-contents .dot-star {font-size: 16px; line-height: 24px; color: #f76900 !important; margin-top: 8px; font-weight: 400;}
.fraud-contents .box-lemon {padding: 24px; border-radius: 12px; background-color: #fff9db; font-size: 16px; line-height: 24px; margin-left: -17px;}
.fraud-contents .step-list > li {padding: 24px}
.fraud-contents .step-list--img .step-list__ico07 {position: relative;margin: 0;padding-top: 64px;}
.fraud-contents .step-list--img .step-tit {display: block; margin-bottom: 8px;}
.fraud-contents .step-list--img .step-list__ico07:before {content: '';display: block;position: absolute;left: 50%;top: 0;margin-left: -28px;width: 56px;height: 56px;font-size: 0;width: 56px;height: 56px;background: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-accountstop.png") center center no-repeat;background-size: 100% auto;}
.fraud-contents .step-list--img .step-list__ico08 {position: relative;margin: 0;padding-top: 64px;}
.fraud-contents .step-list--img .step-list__ico08:before {content: '';display: block;position: absolute;left: 50%;top: 0;margin-left: -28px;width: 56px;height: 56px;font-size: 0;width: 56px;height: 56px;background: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-securityplus.png") center center no-repeat;background-size: 100% auto;}
.fraud-contents .step-list--img .step-list__ico09 {position: relative;margin: 0;padding-top: 64px;}
.fraud-contents .step-list--img .step-list__ico09:before {content: '';display: block;position: absolute;left: 50%;top: 0;margin-left: -28px;width: 56px;height: 56px;font-size: 0;width: 56px;height: 56px;background: url("https://img1.kbcard.com/home_re/pc/ico/56/ico-identification.png") center center no-repeat;background-size: 100% auto;}
.fraud-contents .list-num-big > li {font-size: 18px; line-height: 26px; font-weight: 600}
.fraud-contents .list-num-big > li > span {line-height: 26px}
.fraud-contents .list-num-big > li + li {margin-top: 48px}
.fraud-contents .box-check {margin-left: -17px;}
.fraud-contents .box-check {position: relative; padding: 16px 40px 16px 56px; border-radius: 12px; background-color: #eff2f7; font-size: 18px; line-height: 26px; color: rgba(0,0,0,0.87);}
.fraud-contents .box-check:before {content: ''; position: absolute; left: 24px; top: 16px; width: 24px; height: 24px; background: url("https://img1.kbcard.com/home_re/pc/ico/24/ico-2-check2-on.png") center center no-repeat;background-size: 100% auto;}

.fraud-contents .progress-wrap {float: left;}
.fraud-contents .progress-wrap__bar {display: block; width: 228px; height: 4px; background-color: rgba(0,0,0,0.08); border-radius: 2px; position: relative;}
.fraud-contents .progress-wrap__bar.step1:after {content: ''; position: absolute; left: 0; top: 0; width: 25%; height: 100%; background-color: #ffcc00; border-radius: 2px}
.fraud-contents .progress-wrap__bar.step2:after {content: ''; position: absolute; left: 0; top: 0; width: 50%; height: 100%; background-color: #ffcc00; border-radius: 2px}
.fraud-contents .progress-wrap__bar.step3:after {content: ''; position: absolute; left: 0; top: 0; width: 75%; height: 100%; background-color: #ffcc00; border-radius: 2px}
.fraud-contents .progress-wrap__bar.step4:after {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #ffcc00; border-radius: 2px}
.fraud-contents .progress-wrap__num {display: block; font-size: 24px; line-height: 32px; font-family: 'KBFGDisplayM'; font-weight: bold; color: rgba(0, 0, 0, 0.6); margin-top: 24px}
.fraud-contents .progress-wrap__num em {font-size: 32px; line-height: 40px; font-family: 'KBFGDisplayM'; font-weight: bold; color: rgba(0, 0, 0, 0.87); vertical-align: baseline}
.fraud-contents .progress-wrap__txt {font-size: 24px; line-height: 32px; font-family: 'KBFGDisplayM'; font-weight: bold; margin-top: 4px}

.fraud-contents .form-wrap {float: right; width: 804px; border-radius: 8px 8px 0 0; background-color: #fff; padding: 48px 92px 94px;}
.fraud-contents .form-wrap__btn {margin-top: 56px;text-align: center; font-size: 0}
.fraud-contents .form-wrap__btn .btn + .btn {margin-left: 16px}
.fraud-contents .form-wrap__tit {font-size: 20px; line-height: 32px; font-family: 'KBFGDisplayM'; font-weight: bold; margin-bottom: 24px}
.fraud-contents .form-wrap__cnt + .form-wrap__tit {margin-top: 80px}
.fraud-contents .form-wrap__box {padding: 18px 24px; border-radius: 4px; border: 1px solid rgba(0, 0, 0, 0.16);}
.fraud-contents .form-wrap__box dl {overflow: hidden}
.fraud-contents .form-wrap__box dt {float: left; font-size: 18px; line-height: 32px; font-weight: bold}
.fraud-contents .form-wrap__box dd {float: right;}
.fraud-contents .form-wrap__box dd * {vertical-align: middle;}
.fraud-contents .form-wrap__box dd .check-box {margin-right: 0; margin-left: 16px}
.fraud-contents .form-wrap__box dd .check-box label:before {margin-right: 16px}
.fraud-contents .form-wrap__box dd .btn--line {border-color: rgba(0,0,0,0.47); color: rgba(0,0,0,0.47);}
.fraud-contents .form-wrap__txt {line-height: 24px}
.fraud-contents .form-wrap__txt + .form-wrap__txt {margin-top: 8px}
.fraud-contents .form-wrap__txt + .form-wrap__tit {margin-top: 48px}
.fraud-contents .form-wrap .tbl-data--type2 table tr td {padding: 7px 10px}
.fraud-contents .form-wrap .tbl-data--type2 table tr td:nth-child(2n) {text-align: left; padding: 16px 24px;}
.fraud-contents .form-wrap .tbl-data--type2 table tr td p + p {margin-top: 8px}
.fraud-contents .form-wrap .tbl-data--type2 table tr td .radio-box {margin-right: 0}
.fraud-contents .form-wrap .tbl-data--type2 table tr td .radio-box + .radio-box {margin-left: 16px}

.fraud-contents .form-wrap__cnt .tbl-form table th {color: rgba(0, 0, 0, 0.87);}
.fraud-contents .form-wrap__cnt .list-dash {font-size: 13px; line-height: 22px;}
.fraud-contents .form-wrap__cnt .list-dash li {padding-left: 12px;}
.fraud-contents .form-wrap__cnt .tbl-form .radio-box label {font-weight: bold; color: rgba(0, 0, 0, 0.87);}
.fraud-contents .form-wrap__cnt .tbl-form .radio-wrap--block {margin-top: 8px}
.fraud-contents .form-wrap__cnt .tbl-form .radio-wrap--block .radio-box {padding: 16px 0; border-bottom: 1px solid rgba(0,0,0,0.08)}
.fraud-contents .form-wrap__cnt .tbl-form .radio-wrap--block .radio-box label {padding: 0; box-sizing: content-box; line-height: 24px; height: 24px}
.fraud-contents .tbl-form__info {margin-top: 32px; padding-top: 16px; border-top: 1px solid rgba(0, 0, 0, 0.16);}
.fraud-contents .tbl-form__info .list-dot li {font-size: 13px; line-height: 22px; display: flex; align-items: center; flex-wrap: wrap;}
.fraud-contents .tbl-form__info .list-dot li:before {display: none;}
.fraud-contents .tbl-form__info .list-dot li p {position: relative; padding-left: 10px; line-height: 40px; margin-right: 16px}
.fraud-contents .tbl-form__info .list-dot li p::before {content: ''; position: absolute; left: 0; top: 17px; width: 3px; height: 3px; border-radius: 50%; background: rgba(0, 0, 0, 0.87)}
.fraud-contents .tbl-form__info .list-dot li .btn {font-weight: bold;}
.fraud-contents .tbl-form__info .list-dot li + li {margin-top: 8px}
.fraud-contents .chk-box__item > .radio-box label:before {margin-right: 16px}
.fraud-contents .chk-box__item > .radio-box label {font-size: 15px; line-height: 24px}
.fraud-contents .chk-box__item > .radio-box label span + span {margin-left: 16px}
.fraud-contents .chk-box__item .chk-box__cont2 {margin-left: 40px}
.fraud-contents .chk-box__item .chk-box__aside dt {font-size: 13px; line-height: 22px}
.fraud-contents .chk-box__item .chk-box__aside dd {font-size: 13px; line-height: 22px; font-weight: bold;}
.fraud-contents .form-wrap .form-field--calendar {z-index: 11; margin-right: 0; width: 100%}
.fraud-contents .form-wrap .form-field--calendar .form-field__btn-date:after {left: -413px}
.fraud-contents .form-wrap .form-field__cont-calendar .form-field__obj {width: 100%;}
.fraud-contents .form-wrap .select-dual .select-box {width: 138px !important} 
.fraud-contents .form-wrap .select-dual .select-box + .select-box {margin-left: 16px}
.fraud-contents .form-wrap .form-field__txtarea {height: 178px; padding: 16px 16px 0}
#container .fraud-contents section.bg-gray-back {position: relative; margin-top: 0; padding: 48px 0 0;}
#container .fraud-contents section.bg-gray-back:before {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 200px; background: #eff2f7}